# jwrapinfloat

Wrap Scilab double matrix into Java float multiarray.

## Calling Sequence

                [jw_1, jw_2, ...] = jwrapinfloat(sc_1 [, sc_2 [, sc_3 [,... ]]])

## Parameters

sc_i

  A Scilab variable

jw_i

  A Java wrapping in a float of the corresponding Scilab variable

## Description

Since the float data type does not exist in Scilab, it is possible with this function to wrap a double in a float.

## Examples

                   f = jwrapinfloat(%pi);

## See Also

- jwrap
- jwrapinchar
- junwrap

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.